## ros-galactic-moveit-ros-move-group 2.3.4

=== debian/changelog ===
ros-galactic-moveit-ros-move-group (2.3.4-1focal) focal; urgency=high

  * Remove unused parameters. (#1018 <https://github.com/ros-planning/moveit2/issues/1018>) (#1023 <https://github.com/ros-planning/moveit2/issues/1023>)
  * Contributors: Tyler Weaver, Vatan Aksoy Tezer, Cory Crean

 -- Michael Görner <me@v4hn.de>  Mon, 07 Feb 2022 07:00:00 -0000

ros-galactic-moveit-ros-move-group (2.3.3-1focal) focal; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 20 Jan 2022 07:00:00 -0000

ros-galactic-moveit-ros-move-group (2.3.2-1focal) focal; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 29 Dec 2021 07:00:00 -0000

ros-galactic-moveit-ros-move-group (2.3.1-1focal) focal; urgency=high

  * Add codespell to precommit, fix A LOT of spelling mistakes (#934 <https://github.com/ros-planning/moveit2/issues/934>)
  * Get rid of "std::endl" (#918 <https://github.com/ros-planning/moveit2/issues/918>)
  * Consider simulated time (#883 <https://github.com/ros-planning/moveit2/issues/883>)
  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * Contributors: Dave Coleman, David V. Lu!!, Felix von Drigalski, Gaël Écorchard, Henning Kayser, Parthasarathy Bana, Robert Haschke, pvanlaar

 -- Michael Görner <me@v4hn.de>  Thu, 23 Dec 2021 07:00:00 -0000

ros-galactic-moveit-ros-move-group (2.3.0-1focal) focal; urgency=high

  * Fix warnings in Galactic and Rolling (#598 <https://github.com/ros-planning/moveit2/issues/598>)
    * Use __has_includes preprocessor directive for deprecated headers
    * Fix parameter template types
    * Proper initialization of smart pointers, rclcpp::Duration
  * Contributors: Vatan Aksoy Tezer

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Oct 2021 06:00:00 -0000

ros-galactic-moveit-ros-move-group (2.2.1-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Jul 2021 06:00:00 -0000

ros-galactic-moveit-ros-move-group (2.2.0-1focal) focal; urgency=high

  * Fix deprecated planner namespace in MoveGroup (#524 <https://github.com/ros-planning/moveit2/issues/524>)
  * [sync] MoveIt's master branch up-to https://github.com/ros-planning/moveit/commit/0d0a6a171b3fbea97a0c4f284e13433ba66a4ea4
    * Support multiple planning pipelines with MoveGroup via MoveItCpp (#2127 <https://github.com/ros-planning/moveit/issues/2127>)
    * Fix missing isEmpty check in compute_ik service (#2544 <https://github.com/ros-planning/moveit/issues/2544>)
  * Contributors: Henning Kayser, Jafar Abdi, JafarAbdi, Michael Görner, Robert Haschke, Tyler Weaver

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 30 Jun 2021 06:00:00 -0000

ros-galactic-moveit-ros-move-group (2.1.4-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 31 May 2021 06:00:00 -0000

ros-galactic-moveit-ros-move-group (2.1.3-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 22 May 2021 06:00:00 -0000

ros-galactic-moveit-ros-move-group (2.1.2-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Apr 2021 06:00:00 -0000

ros-galactic-moveit-ros-move-group (2.1.1-1focal) focal; urgency=high

  * Fix EXPORT install in CMake (#372 <https://github.com/ros-planning/moveit2/issues/372>)
  * TfPublisher: tf frame name can't start with '/'
  * [fix] Export libs for MoveGroup capabilities and MoveItSimpleControllerManager (#344 <https://github.com/ros-planning/moveit2/issues/344>)
  * Fix repo URLs in package.xml files
  * Contributors: Boston Cleek, Henning Kayser, Jafar Abdi, Tyler Weaver

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Apr 2021 06:00:00 -0000

ros-galactic-moveit-ros-move-group (2.1.0-1focal) focal; urgency=high

  * [fix] Interactive markers not visible in motion planning plugin (#299 <https://github.com/ros-planning/moveit2/issues/299>)
  * [fix] Rosdep dependencies ros_testing, OpenMP (#309 <https://github.com/ros-planning/moveit2/issues/309>)
  * [maint] Remove deprecated namespaces robot_model, robot_state  (#276 <https://github.com/ros-planning/moveit2/issues/276>)
  * [maint] Wrap common cmake code in 'moveit_package()' macro (#285 <https://github.com/ros-planning/moveit2/issues/285>)
    * New moveit_package() macro for compile flags, Windows support etc
    * Add package 'moveit_common' as build dependency for moveit_package()
    * Added -Wno-overloaded-virtual compiler flag for moveit_ros_planners_ompl
  * [maint] Compilation fixes for macOS (#271 <https://github.com/ros-planning/moveit2/issues/271>)
  * [ros2-migration] Enable warehouse in moveit_ros_benchmarks (#301 <https://github.com/ros-planning/moveit2/issues/301>)
  * [ros2-migration] Port moveit_ros_warehouse to ROS 2 (#273 <https://github.com/ros-planning/moveit2/issues/273>)
  * [ros2-migration] Port moveit_ros_benchmarks to ROS 2 (#225 <https://github.com/ros-planning/moveit2/issues/225>)
  * [ros2-migration] Port moveit_group to ROS 2 (#217 <https://github.com/ros-planning/moveit2/issues/217>)
  * Contributors: Abdullah Alzaidy, Edwin Fan, Henning Kayser, Jafar Abdi, Lior Lustgarten, Yu Yan

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 23 Nov 2020 07:00:00 -0000

ros-galactic-moveit-ros-move-group (1.1.1-1focal) focal; urgency=high

  * [fix] Let the max number of contacts be the amount of world objects + link models with geometry (#2355 <https://github.com/ros-planning/moveit/issues/2355>)
  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski, Loy van Beek, Michael Görner, v4hn

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Oct 2020 06:00:00 -0000


