=== debian/control ===
Source: ros-galactic-moveit-ros-move-group
Section: misc
Priority: optional
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-common, ros-galactic-moveit-common, ros-galactic-moveit-core, ros-galactic-moveit-resources-fanuc-moveit-config, ros-galactic-moveit-ros-occupancy-map-monitor, ros-galactic-moveit-ros-planning, ros-galactic-pluginlib (>= 1.11.2), ros-galactic-rclcpp, ros-galactic-rclcpp-action, ros-galactic-std-srvs, ros-galactic-tf2, ros-galactic-tf2-geometry-msgs, ros-galactic-tf2-ros, ros-galactic-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-galactic-moveit-ros-move-group
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-moveit-core, ros-galactic-moveit-kinematics, ros-galactic-moveit-ros-occupancy-map-monitor, ros-galactic-moveit-ros-planning, ros-galactic-pluginlib (>= 1.11.2), ros-galactic-rclcpp, ros-galactic-rclcpp-action, ros-galactic-std-srvs, ros-galactic-tf2, ros-galactic-tf2-geometry-msgs, ros-galactic-tf2-ros, ros-galactic-ros-workspace
Description: The move_group node for MoveIt
